<!DOCTYPE html>
<html lang="hu">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hasznos linkek</title>
    <link rel="stylesheet" href="css/02-Index.css">
</head>

<body>
<div class="container">
    <header>
        <h1>Hasznos linkek módosítva mégegszer</h1>
    </header>
    <nav>
        <a target="_blank" href="https://git-scm.com/downloads"
           title="Git is a free and open source distributed version control system.">Git</a>
        <a target="_blank" href="http://https://github.com"
           title="GitHub is where over 65 million developers shape the future of software, together. ">Github</a>
        <a target="_blank" href="https://www.markdownguide.org/basic-syntax/"
           title="Markdown is a text-to-HTML conversion tool for web writers.">Markdown</a>
        <a target="_blank" href="https://imagecompressor.com" title="Online Image Сompressor">Optimizilla</a>
        <a target="_blank" href="https://www.figma.com/" title="UI Design Tool">Figma</a>
        <a target="_blank" href="https://getbootstrap.com/docs/4.6/getting-started/introduction/">Bootstrap 4</a>
        <a target="_blank" href="https://www.trello.com/" title="Együttműködés, projektmenedzsment">Trello</a>
        <a target="_blank" href="https://codepen.io/"
           title="The best place to build, test, and discover front-end code.">Codepen</a>
        <a target="_blank" href="https://www.flaticon.com/" title="Free vector icons and stickers ">Flaticon</a>
        <a target="_blank" href="https://stackoverflow.com/" title="Find the best answer to your technical question.">Stackoverflow</a>
        <a target="_blank" href="https://fonts.google.com/" title="Find awesome fonts">Google Fonts</a>
        <a target="_blank" href="https://fontawesome.com/icons" title="Vector images that can be customized with CSS.">FontAwesome</a>
        <a target="_blank" href="https://www.freepik.com/author/flaticon" title="Free icons">Flaticon</a>
    </nav>
    <main>
        <section>
            <img alt="" src="https://picsum.photos/600?random=10">
            <p>A szövegek mellett egy honlap legfontosabb tartalmi eleme a képanyag.</p>
            <a target="_blank" href="https://unsplash.com/t/nature">Unplash</a>
        </section>
        <section>
            <img alt="" src="https://picsum.photos/600?random=1">
            <p>Lenyűgöző ingyenes képek</p>
            <a target="_blank" href="https://pixabay.com/hu/">Pixabay</a>
        </section>
        <section>
            <img alt="" src="https://picsum.photos/600?random=5">
            <p>A legjobb ingyenes stockfotók és -videók tehetséges alkotók jóvoltából</p>
            <a target="_blank" href="https://www.pexels.com/hu-hu/">Pexels</a>
        </section>
    </main>
    <footer>
        <p>Copyright &#169; 2021 <a href="#">My Site</a></p>
    </footer>
</div>
</body>

</html>